Subject: Re: bug#7270: 24.0.50; wish: emacs as WM: Being able to show arbitrary x-windows in emacs windows — as in ezbl, but universal.

From: Lars Ingebrigtsen <[email-masked]>
Date: Tue, 10 May 2022 04:14:47 +0200

Arne Babenhauserheide <[email-masked]> writes:

> I love the idea of integrating a browser into emacs via ezbl¹ which
> needs xwidget², and I’d
> like to see that idea taken to its full extend, making emacs not only my
> main coding environment, but also my X11 window manager. 

(I'm going through old bug reports that unfortunately weren't resolved
at the time.)

Emacs gained xwidget support a few years back, so I'm closing this bug
report.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no